@import url(fonts.css);
html {
	font-family: sans-serif;
}
body {
	margin: 0;
}

.language { float:right; color: #0a0a0a; margin:20px 30px 0; font-size:15px }
.language a img { margin-right:5px; }
.language a { color: #0a0a0a !important;  text-decoration:none; margin-left:20px; }
.language a:hover { color: #009933 !important; }


article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden], template {
	display: none;
}
a {
	background-color: transparent;
}
a:active, a:hover {
	outline: 0 none;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
mark {
	background: #ff0 none repeat scroll 0 0;
	color: #000;
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0 none;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 1em 40px;
}
hr {
	box-sizing: content-box;
	height: 0;
}
pre {
	overflow: auto;
}
code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em;
}
button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}
button {
	overflow: visible;
}
button, select {
	text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
}
button[disabled], html input[disabled] {
	cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0 none;
 padding: 0;
}
input {
	line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
input[type="search"] {
	box-sizing: content-box;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0 none;
	padding: 0;
}
textarea {
	overflow: auto;
}
optgroup {
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td, th {
	padding: 0;
}
html, body {
	box-sizing: border-box;
	font-size: 100%;
}
*, *::before, *::after {
	box-sizing: inherit;
}
body {
	background: #fefefe;
	color: #0a0a0a;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-weight: normal;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}
img {
	display: inline-block;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}
textarea {
	border-radius: 0;
	height: auto;
	min-height: 50px;
}
select {
	border-radius: 0;
	width: 100%;
}
button {
	-moz-appearance: none;
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	border-radius: 0;
	line-height: 1;
	padding: 0;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
p {
	font-size: inherit;
	line-height: 1.6;
	margin-bottom: 1rem;
	text-rendering: optimizelegibility;
}
em, i {
	font-style: italic;
	line-height: inherit;
}
strong, b {
	font-weight: bold;
	line-height: inherit;
}
small {
	font-size: 80%;
	line-height: inherit;
}
h1, h2, h3, h4, h5, h6 {
	color: inherit;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4;
	margin-bottom: 0.5rem;
	margin-top: 0;
	text-rendering: optimizelegibility;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	color: #cacaca;
	line-height: 0;
}
a {
	color: #2199e8;
	cursor: pointer;
	line-height: inherit;
	text-decoration: none;
}
a:hover, a:focus {
	color: #1585cf;
}
a img {
	border: 0 none;
}
hr {
	border-bottom: 1px solid #cacaca;
	border-top: 0 none;
	clear: both;
	height: 0;
	margin: 1.25rem auto;
	max-width: 75rem;
}
ul, ol, dl {
	line-height: 1.6;
	list-style-position: outside;
	margin-bottom: 1rem;
}
li {
	font-size: inherit;
}
ul {
	list-style-type: disc;
	margin-left: 1.25rem;
}
ol {
	margin-left: 1.25rem;
}
ul ul, ol ul, ul ol, ol ol {
	list-style-type: inherit;
	margin-bottom: 0;
	margin-left: 1.25rem;
}
li {
	list-style: outside none none;
}
.list-items li{
	line-height: 2.2;
}
.list-items li a{
	color: #0091e3;
}
.list-items li a:hover{
	color: #000000;
}
@media print {
* {
	background: transparent none repeat scroll 0 0 !important;
	box-shadow: none !important;
	color: black !important;
	text-shadow: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]::after {
	content: " (" attr(href) ")";
}
abbr[title]::after {
	content: " (" attr(title) ")";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
	margin: 0.5cm;
}
p, h2, h3 {
}
h2, h3 {
	page-break-after: avoid;
}
}
*, *::before, *::after {
	box-sizing: inherit;
	outline: medium none;
}
html, body {
	height: 100%;
}
html {
	box-sizing: border-box;
	font-size: 10px;
}
body {
	background: #f5f5f5;
	font-family: "benetton-rg";
	font-size: 1.4rem;
	font-weight: 400;
}
a, a:hover, a:visited, a:active, a:focus {
	color: #019934;
}
fieldset {
	padding: 0;
	margin: 0;
	border: none;
}
legend {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: "benetton-rg";
	font-weight: 400;
}
h1 {
	font-size: 3rem;
}
h2 {
	font-size: 2.4rem;
}
h3 {
	font-size: 1.8rem;
}
h4 {
	font-size: 1.6rem;
}
h5 {
	font-size: 1.4rem;
}
h6 {
	font-size: 1.2rem;
}
.text-left{
	text-align: left;
}
.text-center{
	text-align: center;
}
.heading {
	color: #262626;
	font-family: inherit;
	font-size: 4.4rem;
	letter-spacing: 1px;
	line-height: 1em;
	padding: 0.2em 0 30px 0;
	margin-bottom: 30px;
	position: relative;
}
.heading::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background: #009933;
	height: 6px;
	width: 26px;
}
.subheading {
	color: #009933;
	font-family: "BenettonLight";
	font-size: 2.6rem;
	text-transform: uppercase;
}
.container {
	margin: 0 auto;
	max-width: 1250px;
	padding: 0 1%;
}
.row {
	margin-left: 0;
	margin-right: 0;
	max-width: 100%;
}
.row::before, .row::after {
	content: " ";
	display: table;
}
.row::after {
	clear: both;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	display: inline-block;
	float: left;
}
.center{
	float: none !important;
	margin: 0 auto !important;
}
.col-xs-12 {
	width: 100%;
}
.col-xs-11 {
	width: 91.66666667%;
}
.col-xs-10 {
	width: 83.33333333%;
}
.col-xs-9 {
	width: 75%;
}
.col-xs-8 {
	width: 66.66666667%;
}
.col-xs-7 {
	width: 58.33333333%;
}
.col-xs-6 {
	width: 50%;
}
.col-xs-5 {
	width: 41.66666667%;
}
.col-xs-4 {
	width: 33.33333333%;
}
.col-xs-3 {
	width: 25%;
}
.col-xs-2 {
	width: 16.66666667%;
}
.col-xs-1 {
	width: 8.33333333%;
}

@media (min-width: 768px) {
.col-sm-12 {
	width: 100%;
}
.col-sm-11 {
	width: 91.66666667%;
}
.col-sm-10 {
	width: 83.33333333%;
}
.col-sm-9 {
	width: 75%;
}
.col-sm-8 {
	width: 66.66666667%;
}
.col-sm-7 {
	width: 58.33333333%;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-5 {
	width: 41.66666667%;
}
.col-sm-4 {
	width: 33.33333333%;
}
.col-sm-3 {
	width: 25%;
}
.col-sm-2 {
	width: 16.66666667%;
}
.col-sm-1 {
	width: 8.33333333%;
}
}

@media (min-width: 992px) {
.col-md-12 {
	width: 100%;
}
.col-md-11 {
	width: 91.66666667%;
}
.col-md-10 {
	width: 83.33333333%;
}
.col-md-9 {
	width: 75%;
}
.col-md-8 {
	width: 66.66666667%;
}
.col-md-7 {
	width: 58.33333333%;
}
.col-md-6 {
	width: 50%;
}
.col-md-5 {
	width: 41.66666667%;
}
.col-md-4 {
	width: 33.33333333%;
}
.col-md-3 {
	width: 25%;
}
.col-md-2 {
	width: 16.66666667%;
}
.col-md-1 {
	width: 8.33333333%;
}
}

@media (min-width: 1200px) {
.col-lg-12 {
	width: 100%;
}
.col-lg-11 {
	width: 91.66666667%;
}
.col-lg-10 {
	width: 83.33333333%;
}
.col-lg-9 {
	width: 75%;
}
.col-lg-8 {
	width: 66.66666667%;
}
.col-lg-7 {
	width: 58.33333333%;
}
.col-lg-6 {
	width: 50%;
}
.col-lg-5 {
	width: 41.66666667%;
}
.col-lg-4 {
	width: 33.33333333%;
}
.col-lg-3 {
	width: 25%;
}
.col-lg-2 {
	width: 16.66666667%;
}
.col-lg-1 {
	width: 8.33333333%;
}
}
.inner-padding {
	padding-bottom: 30px;
	padding-top: 30px;
}
.header-default {
	background: #fff;
	height: 64px;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 199;
}

@media screen and (max-width: 1023px) {
.header-default {
	height: 64px;
}
}

@media screen and (max-width: 800px) {
.header-default {
	background: #019934;
	height: 64px;
}
}
.brand {
	background: rgba(0, 0, 0, 0) url(../images/BenettonTopLogo.png) no-repeat 0 0 / 100% auto;
	float: left;
	height: 64px;
	width: 197px;
}
@media screen and (max-width: 374px) {
.brand {
	width: 163px;
}
}
.brand a {
	display: block;
	height: 100%;
	text-indent: -9999px;
	width: 100%;
}
.user_menu_button{
    float: right;
    margin-right: 20px;
	margin-top: 20px;
}
.user_menu_button li {
    display: inline-block;
    margin-left: -4px;
    margin-right: 10px;
    padding-left: 10px;
	font-family: "BenettonRegular";
}
.user_menu_button a{
    color: #000;
    margin-right: 20px;
}
.user_menu_button a:hover{
    color: #009933;
}
.panel-bottom {
	background-color: #1e1e1e;
	padding: 2% 0;
	text-align: center;
}
.panel-bottom p {
	color: #888888;
	font-family: "BenettonRegular";
	font-size: 1.4rem;
}
.panel-footer {
	background: #000;
	text-align: center;
}
.panel-footer ul, .panel-footer li {
	display: inline-block;
	margin: 0 10px;
}
.panel-footer h3, .panel-footer a {
	color: #585858;
	display: inline-block;
	font-family: "BenettonRegular";
	font-size: 1.4rem;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 2em;
	margin-bottom: 0;
}
.panel-footer a:hover {
	color: #fff;
}
@media screen and (min-width: 600px) {
.panel-footer h3, .panel-footer ul li a {
	line-height: 5em;
}
}
form  {
   position: relative;
}
.validation-advice {
    color: #cf000f;
    font-size: 1.1rem;
    text-decoration: none;
    text-transform: uppercase;
	position: absolute;
	top: -10px;
	left: 5px;
}
.form-group {
	margin: 10px 0;
	padding-right: 5%;
}

.form-group a {
	color: #919191;
	font-size: 1.5rem;
	text-decoration: underline;
}
.form-group a:hover {
	text-decoration: none;
}
.form-control {
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: transparent transparent #dfdfdf transparent;
	border-image: none;
	border-radius: 0;
	border-style: none none solid;
	border-width: medium medium 1px;
	background: transparent;
	font-size: 1.5rem;
	margin: 0 0 5px;
	padding: 8px 10px;
	width: 100%;
	color: #a3a3a3;
}
input::-webkit-input-placeholder { /* Internet Explorer 10-11 */
 color:    #c8c8c8;
}
 input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color:    #c8c8c8;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #c8c8c8;
 opacity:  1;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:    #c8c8c8;
 opacity:  1;
}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:    #c8c8c8;
}
.btn {
	cursor: pointer;
	display: block;
	font-size: 1.3rem;
	font-family: inherit;
	letter-spacing: 2px;
	height: 36px;
	line-height: 30px;
	margin: 10px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s ease-in-out 0.1s;
	width: 100%;
}
.btn-full {
	min-width: 1px;
	width: 100%;
}
.btn-default {
	background-color: #019934;
	border: 1px solid #019934;
	font-family: "benetton-rg";
	font-weight: 400;
	height: 60px;
	line-height: 1.5rem;
	color: #fff;
}
.btn-default:hover {
	background-color: #093;
	border: 1px solid #093;
	color: #fff;
	transition: all 0.3s ease-in-out 0.1s;
}
.btn-link, .btn-link:hover, .btn-link:visited {
	display: inline-block;
	text-transform: uppercase;
	font-family: "BenettonRegular";
	font-size: 1.6rem;
	letter-spacing: 1px;
	margin: 0 auto;
	padding: 1.1em 1.875em;
	text-decoration: none;
	background: #fff;
	color: #000;
}
.text-right {
	text-align: right;
}
.pull-right {
	float: right !important;
}
.pull-left {
	float: left !important;
}
.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.glyphicon-chevron-left:before {
	content: "\e079";
}
.glyphicon-chevron-right:before {
	content: "\e080";
}
.jumbotron {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	background-color: #f5f5f5;
}
.jumbotron p {
	font-size: 1.9rem;
	line-height: 1.5em;
}
.carousel {
	position: relative;
}
.carousel-inner {
	position: relative;
	width: 100%;
	
	overflow: hidden;
}
.carousel-inner > .item {
	position: relative;
	display: none;
	-webkit-transition: .6s ease-in-out left;
	-o-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	min-height: 300px;
}
.carousel-inner > .item0 {
	background-image: url(../images/carousel/Benetton_Expertise_knitwear_6.jpg);
}
.carousel-inner > .item1 {
	background-image: url(../images/carousel/Benetton_WOMEN_KNITWEAR_CARDIGANS.jpg);
}
.carousel-inner > .item2 {
	background-image: url(../images/carousel/identita_maglieria_colore_benetton_hero.jpg);
}

@media screen and (min-width: 1200px) {
.carousel-inner > .item {
	background-size: 100% auto;
}
}
@media screen and (min-width: 1600px) {
.carousel-inner > .item {
	min-height: 450px;
}
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	line-height: 1;
}

@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-inner > .item {
	-webkit-transition: -webkit-transform .6s ease-in-out;
	-o-transition: -o-transform .6s ease-in-out;
	transition: transform .6s ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}
.carousel-inner > .item.next,  .carousel-inner > .item.active.right {
	left: 0;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.carousel-inner > .item.prev,  .carousel-inner > .item.active.left {
	left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.carousel-inner > .item.next.left,  .carousel-inner > .item.prev.right,  .carousel-inner > .item.active {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
}
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
	display: block;
}
.carousel-inner > .active {
	left: 0;
}
.carousel-inner > .next, .carousel-inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.carousel-inner > .next {
	left: 100%;
}
.carousel-inner > .prev {
	left: -100%;
}
.carousel-inner > .next.left, .carousel-inner > .prev.right {
	left: 0;
}
.carousel-inner > .active.left {
	left: -100%;
}
.carousel-inner > .active.right {
	left: 100%;
}
.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
}
@media screen and (max-width: 480px) {
.carousel-control {
	display: none;
  }
}
.carousel-control.right {
	right: 0;
	left: auto;
}
.carousel-control:hover, .carousel-control:focus {
	color: #fff;
	text-decoration: none;
	outline: 0;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	left: 10%;
	margin-left: -10px;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 10%;
	margin-right: -10px;
}
.carousel-control .icon-prev, .carousel-control .icon-next {
	width: 20px;
	height: 20px;
	font-family: serif;
	line-height: 1;
}
.carousel-control .icon-prev:before {
	content: '\2039';
}
.carousel-control .icon-next:before {
	content: '\203a';
}
.carousel-indicators {
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}
@media screen and (max-width: 480px) {
.carousel-indicators {
	display: none;
  }
}
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000;
	border: 1px solid #000;
	border-radius: 10px;
}
.carousel-indicators .active {
	margin: 0;
	background-color: transparent;
	border: 1px solid #fff;
}
.carousel-caption {
	position: absolute;
	z-index: 10;
	color: #fff;
	text-align: center;
	right: 5%;
	left: 5%;
	top: 5%;
}
.carousel-caption h4, .carousel-caption h5, .carousel-caption h6 {
	font-family: "London_Regular";
	letter-spacing: 0.1em;
	line-height: 1.1em;
	color: #fff;
	display: block;
}
.carousel-caption h4 {
	display: inline-block;
	font-size: 5rem;
	line-height: 5rem;
}
.carousel-caption h5 {
	font-size: 2.5rem;
}
.carousel-caption h6 {
	font-size: 2rem;
	margin-top: -10px;
	margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
 .carousel-caption {
    right: 25%;
    left: 25%;
  }
}
@media screen and (min-width: 1200px) {
 .carousel-caption h4 {
	font-size: 6rem;
	line-height: 6rem;
 }
 .carousel-caption h5 {
	font-size: 2.9rem;
 }
}

@media screen and (min-width: 1600px) {
 .carousel-caption {
    right: 33%;
    left: 33%;
    top: 18%;
  }
  .carousel-indicators {
	bottom: 20px;
   }

}

@media screen and (min-width: 768px) {
.carousel-control .glyphicon-chevron-left,  .carousel-control .glyphicon-chevron-right,  .carousel-control .icon-prev,  .carousel-control .icon-next {
	width: 30px;
	height: 30px;
	margin-top: -10px;
	font-size: 30px;
	color: #ffffff;
}
.carousel-control .glyphicon-chevron-left,  .carousel-control .icon-prev {
	margin-left: -10px;
}
.carousel-control .glyphicon-chevron-right,  .carousel-control .icon-next {
	margin-right: -10px;
}
}
